Subject: bug#38109: Updated Emacs to HEAD, consistently not scaling now

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 07 Nov 2019 22:49:13 +0100

Unknown <[email-masked]> writes:

> I just updated my Emacs build to master HEAD now (previously was built
> in mid-October), and the results are consitent no scaling for XPM, GIF
> and PNG now, as can be seen in this image:

Hm.  Odd.  When I try

(insert-image (create-image "/tmp/foo.png" nil nil :scale 10))

etc, I get the proper scaling with png and gif, but not with xpm.
(Running from HEAD with -Q.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no